{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
    <div class="row">
        <div class="small-12 columns">
            <a class="button default" href="index.php?controller=adminCatalogo&task=crearCategoria">
                <i class="fi-plus">&nbsp;</i>Categor&iacute;a nueva
            </a>
            <table>
                <thead>
                    <tr>
                        <th>ID</th>
                        <th>Nombre categor&iacute;a</th>
                        <th>Editar</th>
                        <th>Eliminar</th>
                    </tr>
                </thead>
                <tbody>
                    {% for c in categorias %}
                        <tr>
                            <td>{{ c.id }}</td>
                            <td>{{ c.nombre }}</td>
                            <td><a href="index.php?controller=adminCatalogo&task=editarCategoria&id={{ c.id }}"><i class="fi-pencil">&nbsp;</i></a></td>
                            <td><a class="icon-trash" href="index.php?controller=adminCatalogo&task=borrarCategoria&id={{ c.id }}"><i class="fi-trash">&nbsp;</i></a></td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
{% endblock %}